bos.adt.libm.5.2.0.0 - Aix

This is a discussion on bos.adt.libm.5.2.0.0 - Aix ; Hi Team, I need to install the bos.adt.libm.5.2.0.0 fileset in order to install Orcale 10.2 client. but ia m not abel tofind on my CD too. is there some way to get it or if some one can help me ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: bos.adt.libm.5.2.0.0

  1. bos.adt.libm.5.2.0.0

    Hi Team,

    I need to install the bos.adt.libm.5.2.0.0 fileset in order to install
    Orcale 10.2 client. but ia m not abel tofind on my CD too. is there
    some way to get it or if some one can help me get the file set it will
    be great.

    Looks like IBM does not provide base filke set for download. :-(

    Any quick help much appreciated. please feel free to mail me on
    praman@informatica.com

    Regards,
    PAttabhi Raman


  2. Re: bos.adt.libm.5.2.0.0


    Unix wrote:
    > Hi Team,
    >
    > I need to install the bos.adt.libm.5.2.0.0 fileset in order to install
    > Orcale 10.2 client. but ia m not abel tofind on my CD too. is there
    > some way to get it or if some one can help me get the file set it will
    > be great.
    >
    > Looks like IBM does not provide base filke set for download. :-(
    >
    > Any quick help much appreciated. please feel free to mail me on
    > praman@informatica.com
    >
    > Regards,
    > PAttabhi Raman


    its on the install cd's under the "adt" (application development
    toolbox) section.

    Rgds
    Mark Taylor


  3. Re: bos.adt.libm.5.2.0.0


    > its on the install cd's under the "adt" (application development
    > toolbox) section.


    or is it toolkit ?? I can never remember


  4. Re: bos.adt.libm.5.2.0.0

    Unix wrote:
    > Hi Team,
    >
    > I need to install the bos.adt.libm.5.2.0.0 fileset in order to install
    > Orcale 10.2 client. but ia m not abel tofind on my CD too. is there
    > some way to get it or if some one can help me get the file set it will
    > be great.
    >
    > Looks like IBM does not provide base filke set for download. :-(
    >
    > Any quick help much appreciated. please feel free to mail me on
    > praman@informatica.com
    >
    > Regards,
    > PAttabhi Raman
    >


    You might want to try (put the install media in the drive then) smit
    install -> ...bundles... -> App. Dev

    That SHOULD install all the filesets that are needed...you might just
    verify that the "install prereqs" field (or something like that - it's
    been a while) is set to yes.

    Paul

  5. Re: bos.adt.libm.5.2.0.0

    In article <1166692207.492330.202370@73g2000cwn.googlegroups.c om>, "Unix"
    writes:
    > Hi Team,
    >
    > I need to install the bos.adt.libm.5.2.0.0 fileset in order to install
    > Orcale 10.2 client. but ia m not abel tofind on my CD too.


    It's on the OS base CDs, bos.adt fileset.

  6. Re: bos.adt.libm.5.2.0.0

    Michael Kraemer wrote:
    >
    > It's on the OS base CDs, bos.adt fileset.



    In other words, bos.adt.libm is _inside_ of the bos.adt fileset,
    as are many others. If you have the 5.2 base install CDs, you have
    everything you need to find an install bos.adt.libm.

+ Reply to Thread